{
    "block.mcwfurnitures.stripped_cherry_covered_desk":  "Escritorio cubierto de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_cupboard_counter":  "Mostrador con alacena de cerezo despojado",
    "block.mcwfurnitures.cherry_glass_table":  "Mesa de vidrio de cerezo",
    "block.mcwfurnitures.birch_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de abedul",
    "block.mcwfurnitures.warped_kitchen_cabinet":  "Gabinete de cocina retorcido",
    "block.mcwfurnitures.cherry_cupboard_counter":  "Mostrador con alacena de cerezo",
    "block.mcwfurnitures.stripped_cherry_lower_bookshelf_drawer":  "Cajón inferior de estantería de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_chair":  "Silla de cerezo despojada",
    "block.mcwfurnitures.stripped_cherry_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de cerezo despojado",
    "block.mcwfurnitures.cherry_bookshelf":  "Estantería de cerezo",
    "block.mcwfurnitures.stripped_cherry_wardrobe":  "Armario de cerezo despojado",
    "block.mcwfurnitures.mangrove_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de mangle",
    "block.mcwfurnitures.cherry_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de cerezo",
    "block.mcwfurnitures.stripped_cherry_table":  "Mesa de cerezo despojada",
    "block.mcwfurnitures.cherry_chair":  "Silla de cerezo",
    "block.mcwfurnitures.cherry_stool_chair":  "Taburete de cerezo",
    "block.mcwfurnitures.crimson_kitchen_cabinet":  "Gabinete de cocina carmesí",
    "block.mcwfurnitures.cherry_lower_triple_drawer":  "Cajón triple inferior de cerezo",
    "block.mcwfurnitures.cherry_wardrobe":  "Armario de cerezo",
    "block.mcwfurnitures.mangrove_double_kitchen_cabinet":  "Gabinete doble de cocina de mangle",
    "block.mcwfurnitures.stripped_mangrove_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de mangle despojado",
    "block.mcwfurnitures.stripped_cherry_drawer_counter":  "Mostrador con cajón de cerezo despojado",
    "block.mcwfurnitures.cherry_triple_drawer":  "Cajón triple de cerezo",
    "block.mcwfurnitures.stripped_mangrove_kitchen_cabinet":  "Gabinete de cocina de mangle despojado",
    "block.mcwfurnitures.dark_oak_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de roble oscuro",
    "block.mcwfurnitures.cherry_modern_desk":  "Escritorio moderno de cerezo",
    "block.mcwfurnitures.stripped_warped_double_kitchen_cabinet":  "Gabinete doble de cocina retorcido despojado",
    "block.mcwfurnitures.cherry_covered_desk":  "Escritorio cubierto de cerezo",
    "block.mcwfurnitures.stripped_cherry_coffee_table":  "Mesa de centro de cerezo despojada",
    "block.mcwfurnitures.cherry_drawer":  "Cajón de cerezo",
    "block.mcwfurnitures.cherry_lower_bookshelf_drawer":  "Cajón inferior de estantería de cerezo",
    "block.mcwfurnitures.stripped_jungle_double_kitchen_cabinet":  "Gabinete doble de cocina de jungla despojado",
    "block.mcwfurnitures.stripped_birch_double_kitchen_cabinet":  "Gabinete doble de cocina de abedul despojado",
    "block.mcwfurnitures.stripped_cherry_bookshelf_drawer":  "Cajón de estantería de cerezo despojado",
    "block.mcwfurnitures.stripped_dark_oak_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de roble oscuro despojado",
    "block.mcwfurnitures.stripped_cherry_kitchen_cabinet":  "Gabinete de cocina de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_lower_triple_drawer":  "Cajón triple inferior de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_stool_chair":  "Taburete de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_bookshelf_cupboard":  "Estantería con alacena de cerezo despojada",
    "block.mcwfurnitures.stripped_cherry_end_table":  "Mesa auxiliar de cerezo despojada",
    "block.mcwfurnitures.stripped_crimson_double_kitchen_cabinet":  "Gabinete doble de cocina carmesí despojado",
    "block.mcwfurnitures.stripped_birch_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de abedul despojado",
    "block.mcwfurnitures.stripped_oak_kitchen_cabinet":  "Gabinete de cocina de roble despojado",
    "block.mcwfurnitures.cherry_drawer_counter":  "Mostrador con cajón de cerezo",
    "block.mcwfurnitures.stripped_spruce_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de abeto despojado",
    "block.mcwfurnitures.cherry_double_drawer":  "Doble cajón de cerezo",
    "block.mcwfurnitures.stripped_cherry_modern_chair":  "Silla moderna de cerezo despojada",
    "block.mcwfurnitures.cherry_double_wardrobe":  "Armario doble de cerezo",
    "block.mcwfurnitures.cherry_modern_wardrobe":  "Armario moderno de cerezo",
    "block.mcwfurnitures.crimson_double_kitchen_cabinet":  "Gabinete doble de cocina carmesí",
    "block.mcwfurnitures.cherry_double_drawer_counter":  "Mostrador con doble cajón de cerezo",
    "block.mcwfurnitures.cherry_coffee_table":  "Mesa de centro de cerezo",
    "block.mcwfurnitures.stripped_crimson_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio carmesí despojado",
    "block.mcwfurnitures.cherry_counter":  "Mostrador de cerezo",
    "block.mcwfurnitures.stripped_cherry_triple_drawer":  "Cajón triple de cerezo despojado",
    "block.mcwfurnitures.stripped_spruce_double_kitchen_cabinet":  "Gabinete doble de cocina de abeto despojado",
    "block.mcwfurnitures.stripped_cherry_double_drawer_counter":  "Mostrador con doble cajón de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_large_drawer":  "Cajón grande de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_double_drawer":  "Doble cajón de cerezo despojado",
    "block.mcwfurnitures.stripped_cherry_drawer":  "Cajón de cerezo despojado",
    "block.mcwfurnitures.stripped_oak_double_kitchen_cabinet":  "Gabinete doble de cocina de roble despojado",
    "block.mcwfurnitures.cherry_large_drawer":  "Cajón grande de cerezo",
    "block.mcwfurnitures.stripped_cherry_glass_table":  "Mesa de vidrio de cerezo despojada",
    "block.mcwfurnitures.stripped_cherry_counter":  "Mostrador de cerezo despojado",
    "block.mcwfurnitures.acacia_kitchen_cabinet":  "Gabinete de cocina de acacia",
    "block.mcwfurnitures.stripped_warped_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio retorcido despojado",
    "block.mcwfurnitures.mangrove_kitchen_cabinet":  "Gabinete de cocina de mangle",
    "block.mcwfurnitures.stripped_mangrove_double_kitchen_cabinet":  "Gabinete doble de cocina de mangle despojado",
    "block.mcwfurnitures.stripped_oak_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de roble despojado",
    "block.mcwfurnitures.jungle_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de jungla",
    "block.mcwfurnitures.cherry_end_table":  "Mesa auxiliar de cerezo",
    "block.mcwfurnitures.jungle_double_kitchen_cabinet":  "Gabinete doble de cocina de jungla",
    "block.mcwfurnitures.stripped_cherry_modern_desk":  "Escritorio moderno de cerezo despojado",
    "block.mcwfurnitures.warped_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio retorcido",
    "block.mcwfurnitures.cherry_bookshelf_cupboard":  "Estantería con alacena de cerezo",
    "block.mcwfurnitures.oak_kitchen_cabinet":  "Gabinete de cocina de roble",
    "block.mcwfurnitures.stripped_crimson_kitchen_cabinet":  "Gabinete de cocina carmesí despojado",
    "block.mcwfurnitures.birch_kitchen_cabinet":  "Gabinete de cocina de abedul",
    "block.mcwfurnitures.stripped_cherry_desk":  "Escritorio de cerezo despojado",
    "block.mcwfurnitures.cherry_modern_chair":  "Silla moderna de cerezo",
    "block.mcwfurnitures.stripped_warped_kitchen_cabinet":  "Gabinete de cocina retorcido despojado",
    "block.mcwfurnitures.stripped_spruce_kitchen_cabinet":  "Gabinete de cocina de abeto despojado",
    "block.mcwfurnitures.stripped_acacia_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de acacia despojado",
    "block.mcwfurnitures.stripped_cherry_striped_chair":  "Silla a rayas de cerezo despojada",
    "block.mcwfurnitures.birch_double_kitchen_cabinet":  "Gabinete doble de cocina de abedul",
    "block.mcwfurnitures.cherry_desk":  "Escritorio de cerezo",
    "block.mcwfurnitures.crimson_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio carmesí",
    "block.mcwfurnitures.acacia_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de acacia",
    "block.mcwfurnitures.stripped_dark_oak_kitchen_cabinet":  "Gabinete de cocina de roble oscuro despojado",
    "block.mcwfurnitures.oak_double_kitchen_cabinet":  "Gabinete doble de cocina de roble",
    "block.mcwfurnitures.stripped_cherry_bookshelf":  "Estantería de cerezo despojada",
    "block.mcwfurnitures.stripped_jungle_kitchen_cabinet":  "Gabinete de cocina de jungla despojado",
    "block.mcwfurnitures.stripped_cherry_modern_wardrobe":  "Armario moderno de cerezo despojado",
    "block.mcwfurnitures.cherry_striped_chair":  "Silla a rayas de cerezo",
    "block.mcwfurnitures.acacia_double_kitchen_cabinet":  "Gabinete doble de cocina de acacia",
    "block.mcwfurnitures.stripped_acacia_double_kitchen_cabinet":  "Gabinete doble de cocina de acacia despojado",
    "block.mcwfurnitures.oak_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de roble",
    "block.mcwfurnitures.stripped_cherry_double_wardrobe":  "Armario doble de cerezo despojado",
    "block.mcwfurnitures.cherry_bookshelf_drawer":  "Cajón de estantería de cerezo",
    "block.mcwfurnitures.dark_oak_kitchen_cabinet":  "Gabinete de cocina de roble oscuro",
    "block.mcwfurnitures.cherry_kitchen_cabinet":  "Gabinete de cocina de cerezo",
    "block.mcwfurnitures.stripped_cherry_double_kitchen_cabinet":  "Gabinete doble de cocina de cerezo despojado",
    "block.mcwfurnitures.cherry_double_kitchen_cabinet":  "Gabinete doble de cocina de cerezo",
    "block.mcwfurnitures.warped_double_kitchen_cabinet":  "Gabinete doble de cocina retorcido",
    "block.mcwfurnitures.spruce_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de abeto",
    "block.mcwfurnitures.spruce_double_kitchen_cabinet":  "Gabinete doble de cocina de abeto",
    "block.mcwfurnitures.spruce_kitchen_cabinet":  "Gabinete de cocina de abeto",
    "block.mcwfurnitures.stripped_acacia_kitchen_cabinet":  "Gabinete de cocina de acacia despojado",
    "block.mcwfurnitures.jungle_kitchen_cabinet":  "Gabinete de cocina de jungla",
    "block.mcwfurnitures.stripped_dark_oak_double_kitchen_cabinet":  "Gabinete doble de cocina de roble oscuro despojado",
    "block.mcwfurnitures.stripped_jungle_glass_kitchen_cabinet":  "Gabinete de cocina de vidrio de jungla despojado",
    "block.mcwfurnitures.dark_oak_double_kitchen_cabinet":  "Gabinete doble de cocina de roble oscuro",
    "block.mcwfurnitures.stripped_birch_kitchen_cabinet":  "Gabinete de cocina de abedul despojado",
    "block.mcwfurnitures.cherry_table":  "Mesa de cerezo",
    "itemGroup.mcwfurnitures":  "Muebles de Macaw"
}